Bug 785604 - please build python3 variant of python-anyjson
Summary: please build python3 variant of python-anyjson
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-anyjson
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 785600 785607
TreeView+ depends on / blocked
 
Reported: 2012-01-29 22:02 UTC by Haïkel Guémar
Modified: 2012-02-25 08:39 UTC (History)
2 users (show)

Fixed In Version: python-anyjson-0.3.1-3.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-25 08:32:08 UTC
Type: ---


Attachments (Terms of Use)
updated spec with python3 support (2.67 KB, text/x-rpm-spec)
2012-01-29 22:02 UTC, Haïkel Guémar
no flags Details

Description Haïkel Guémar 2012-01-29 22:02:50 UTC
Created attachment 558228 [details]
updated spec with python3 support

The current release provided in Fedora Packages collection does support python3 and is quite trivial to add.
I provided an update spec file as attachment and here's a scratch build. Could you rebuild anyjson for F16+ ?

Comment 1 Haïkel Guémar 2012-01-29 22:03:38 UTC
scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=3745130

Comment 2 Fabian Affolter 2012-01-31 21:46:16 UTC
Thanks

Comment 3 Fedora Update System 2012-01-31 23:32:29 UTC
python-anyjson-0.3.1-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-anyjson-0.3.1-3.fc15

Comment 4 Fedora Update System 2012-01-31 23:32:39 UTC
python-anyjson-0.3.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-anyjson-0.3.1-3.fc16

Comment 5 Fedora Update System 2012-02-01 19:25:33 UTC
Package python-anyjson-0.3.1-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-anyjson-0.3.1-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1130/python-anyjson-0.3.1-3.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-02-25 08:32:08 UTC
python-anyjson-0.3.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-02-25 08:39:12 UTC
python-anyjson-0.3.1-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.